<html>
    <head>
        <script src="http://code.jquery.com/jquery-1.6.4.min.js" type="text/javascript"></script>
        <script>
        $( document ).ready(function() {
            $("#list").hide();
            var _sQuestion = "Inserisci il nome del tuo Pokemon preferito";
            var _sAnswer = "lunala";
            for(_i=3; _i >= 1;_i--){
                if(prompt(_sQuestion).toLowerCase() == _sAnswer){
                    $("#list").show();
                    break;
                } else {
                    if(_i > 1){
                        alert("Mi dispiace hai sbagliato. Hai ancora " + (_i-1) + " tentativi...");
                    } else {
                        alert("Mi dispiace, hai sbagliato. Ricarica la pagina per riprovare");
                    }
                }
            }
        });
        </script>
        <style>
            p {
                margin-top: 5px;
                margin-top: 10px;
            }
            body {
                font-family: Arial, Helvetica, sans-serif;
                font-size: large;
                margin: 50px;
            }
        </style>
    </head>
    <body>
        <div id="list" style="text-align:center">
            <h1>SCAMBIO CARTE POKEMON<br/>LOLLO - NICOLA</h1>
            <p>
                Tapu koko gx litten torracat e solgaleo per rescirasm zecrom 
            </p>
            <p>
                incinerol per pikachu
            </p>
            <p>
                lunala olografica solgaleo olografico per raichu di alola
            </p>
            <p>---</p>
            <p>
                se non sbaglio gli accordi erano cosi, non vedo l'ora di vederti ciao ci vediamo il pomeriggio di sabato 2 vero? credo e spero di si<br/><br/>
                spero tanto che ti ricordi di portare le carte
        </p>
        </div>
    </body>
</html>
